title=français
product_index=Accueil
top_menu_1=Accueil
top_menu_2=Photo
top_menu_3=Vidéo
top_menu_4=Audio
top_menu_5=Autres
index_query_input=S'il vous plaît de mot clé d'entrée...
index_query_btn=Rechercher
index_login_btn=Connexion
index_image_title=Les derniers albums de photo
index_video_title=Les derniers albums vidéo
index_audio_title=Les derniers albums audio
images_title=Photos
first_page=Première
previous_page=Précédent
next_page=Prochaine
last_page=Dernière
video_title=Vidéos
audio_title=Audio
other_title=Autres fichiers
other_table_col_name_1=Nom de fichier
other_table_col_name_2=Remarque
other_table_col_name_3=Date de création
other_table_col_name_4=Télécharger
login_title=Connexion
login_input_title=Connexion
login_input_username=Nom d'utilisateur
login_input_pwd=Mot de passe
login_checkbox_remindme=Se souvenir de moi
login_btn=Connexion
user_page_title=Panneau de l'utilisateur
user_page_set=Réglage
user_page_help=Aide
user_page_overview=Vue d'ensemble
user_page_pwd=Mot de passe
user_page_album=Album
user_page_resource=Ressource
overview_title=Vue d'ensemble
overview_username=Nom d'utilisateur
overview_visit_pwd=clé pour la visualisation
overview_upload_resources=Le nombre de ressources
pwd_title=Mot de passe
pwd_type=Le type de mot de passe
pwd_input_1=Entrée du mot de passe
pwd_input_2=Entrée à nouveau
pwd_action=Action
pwd_visit_pwd=clé pour la visualisation
pwd_manage_pwd=Mot de passe
pwd_btn_update=Mise à jour
notice=Avis
open=Ouvert
close=Fermer
noctice_pwd_changed=Mot de passe a été changé !
album_title=Album
album_add_new=Nouvel album
album_name=Nom de l'album
album_parent=Album parent
album_update=Mise à jour
album_delete=Supprimer
album_private_set=Paramètres privés
album_private_set_btn_public=Publier
album_private_set_btn_private=Recueillir
album_image=Capot avant
album_image_notice=Veuillez sélectionner la photo pour l'album
confirm=Confirmer
album_delete_notice=L'album a été supprimé !
resource_title=Ressource
resource_upload=Télécharger des ressources
resource_name=Nom de la ressource
resource_remark=Remarque
resource_album=Nom de l'album
resource_download=Télécharger ressource
resource_delete=Supprimez la ressource
resource_btn_download=Télécharger
resource_btn_delete=Supprimer
resource_delete_notice=L'album a été supprimé !
resource_upload_title=Télécharger des ressources
resource_upload_file_select_notice=S'il vous plaît sélectionnez ressource
resource_upload_btn=Télécharger
resource_upload_choose=Sélectionnez la ressource
resource_upload_choose_btn=Sélectionnez
resource_upload_notice=Choix multiple, pensez à cliquer sur le bouton Enregistrer!
resource_upload_save_btn=Sauvegarder
resource_size=Taille du fichier
resource_rate_of_progress=Progrès
admin_page_title=Panneau d'administration
admin_page_set=Réglage
admin_page_help=Aide
admin_page_overview=Vue d'ensemble
admin_page_pwd=Mot de passe
admin_page_user=Utilisateurs
admin_page_resource=Vérifier la ressource
admin_resource_title=Ressource
admin_resource_btn_clear=Effacer tout
admin_resource_name=Nom de la ressource
admin_resource_owner=Propriétaire
admin_resource_recover=La récupération de fichiers
admin_resource_delete=Supprimez la ressource
admin_resource_btn_recover=Récupérer
admin_resource_btn_delete=Supprimer
admin_overview_title=Vue d'ensemble
admin_overview_user_num=Le nombre d'utilisateurs
admin_overview_resource_num=Le nombre de ressources
admin_overview_deleted_resource_num=Le nombre de ressources supprimée
admin_overview_private_visit=Visite privée
admin_user_title=Utilisateurs
admin_user_add_new=Nouvel utilisateur
admin_user_name=Nom d'utilisateur
admin_user_reset_pwd=Réinitialiser le mot de passe
admin_user_lock=Utilisateur de verrouillage
admin_user_delete=Supprimer l'utilisateur
admin_user_btn_reset_pwd=Mot de passe est 1
admin_user_btn_lock=Serrure
admin_user_btn_unlock=Déverrouiller
admin_user_btn_delete=Supprimer
err_noctice=Erreur, s'il vous plaît essayer de nouveau !
pwd_equal_err_noctice=Les deux mots de passe ne pas correspondre, s'il vous plaît essayer à nouveau !
admin_user_pwd=Mot de passe
admin_user_viewkey=La touche pour afficher
admin_user_name_null_err_notice=Le nom d'utilisateur est null, s'il vous plaît essayer de nouveau !
admin_user_pwd_null_err_notice=Le mot de passe est null, s'il vous plaît essayer de nouveau !
admin_user_viewkey_null_err_notice=La touche pour afficher est nulle, s'il vous plaît essayer de nouveau !
admin_user_add_success_notice=Le nouvel utilisateur a été enregistré avec succès !
admin_user_reset_pwd_success_notice=Le mot de passe a été réinitialisé !
admin_user_del_success_notice=L'utilisateur a été supprimé !
admin_user_lock_success_notice=L'utilisateur a été verrouillé !
admin_user_unlock_success_notice=L'utilisateur a été déverrouillé !
admin_user_btn_unlock=Déverrouiller
admin_res_clear_success_notice=Les ressources ont été effacées !
admin_res_recover_success_notice=Les ressources ont été récupérés !
admin_res_del_success_notice=Les ressources ont été supprimés !
video=Vidéo
audio=Audio
image=Photo
other=Autres
user_album_name_null_notice=Le nom de l'album est nul, s'il vous plaît essayer de nouveau !
user_album_parent_null_notice=Le parent de l'album est null, s'il vous plaît essayer de nouveau !
user_album_add_success_notice=Le nouvel album a été enregistré avec succès !
user_album_id_null_notice=L'id de l'album est nul, s'il vous plaît essayer de nouveau !
user_album_update_success_notice=L'album a été mis à jour avec succès !
album_image_notice_for_update=Ne sélectionnez pas si vous ne souhaitez pas modifier la photo !
user_album_view_set_success_notice=Modifier avec succès !
user_album_delete_success_notice=L'album a été supprimé !
user_album_delete_fail_notice=Il y a des ressources gauche dans cet album, donc il ne peut pas être supprimé !
album_child=Album enfant
user_resource_upload_file_null_notice=Vous n'avez pas sélectionné un fichier, s'il vous plaît essayer de nouveau !
user_resource_upload_album_null_notice=L'album que vous avez sélectionné n'existe pas !
user_resource_upload_save_success_notice=Les ressources ont été enregistrés avec succès !
user_resource_del_success_notice=Les ressources ont été supprimés !
user_resource_download_file_null_notice=La ressource n'existe pas !
user_login_username_null_notice=Le nom d'utilisateur est null !
user_login_pwd_null_notice=Le mot de passe est null !
user_login_fail_notice=Le nom d'utilisateur ou le mot de passe est incorrect, veuillez réessayer !
user_login_locked_notice=L'utilisateur a été verrouillé, veuillez contacter l'administrateur !
user_login_welcome=, Bienvenue!
back_to_index=Accueil
logout_btn=Se déconnecter
index_goto_back_btn=Administration
resource_view_null_notice=Cet album est vide !
resource_view_btn_previous_album=Album précédent
resource_view_btn_next_album=Prochain album
can_not_support_html5_video=Votre navigateur ne supporte HTML5 player, veuillez utiliser les autres navigateurs ni convertir votre vidéo au format MP4, OGG ou WebM !
can_not_support_html5_audio=Votre navigateur ne supporte HTML5 player, veuillez utiliser les autres navigateurs ni convertir vos fichiers audio au format OGG, MP3 ou WAV !
remark_null_notice=Aucune remarque.
bigger_window=Fenêtre grande ouverte
other_list_all_album=Toutes les photos
search_table_col_name1=Nom de la ressource
search_table_col_name2=Nom de l'album
search_table_col_name3=Télécharger
search_table_col_name4=Jouer
search_keyword_title=Mot clé
search_title=Rechercher
search_total_number=Le nombre de ressources est :
search_separator=,
index_help_btn=Aide
query_btn=Rechercher
query_title=Condition de recherche
albumall=Toutes les photos
install_title=Initialiser la base de données
install_page_title=Initialiser la base de données
mysql_database_name=Le nom de la base de données
mysql_url=L'url de base de données (jdbc:mysql://ip:3306 /)
mysql_user_name=Nom d'utilisateur
mysql_password=Mot de passe
mysql_driver_name=Le pilote name(com.mysql.jdbc.Driver)
install_start=Début
install_database_name_null_notice=Le nom de la base de données est null !
install_user_name_null_notice=Le nom d'utilisateur est null !
install_dirver_name_null_notice=Le nom de dirver est null !
install_url_null_notice=L'url de base de données est null !
install_database_fail_notice=Impossible de créer la base de données
install_user_table_fail_notice=Impossible de créer la table user
install_album_table_fail_notice=Impossible de créer la table de l'album
install_resource_table_fail_notice=Impossible de créer la table de ressources
install_init_data_fail_notice=Données d'initialisation a échoué
install_save_config_fail_notice=Impossible d'enregistrer les infos de base de données
install_prograss_title=Prograss:
install_progress_create_database=Créer la base de données
install_progress_install_user_table=Créer la table user
install_progress_install_album_table=Créer tableau album
install_progress_install_resource_table=Créer la table de ressources
install_progress_insert_data=Données d'initialisation
install_progress_save_config=Enregistrer les infos de base de données
install_exception_info_title=Exception :
install_exception_info_btn=Exception :
install_finish_notice=Installation réussie ! Le navigateur se mettront à la page d'accueil après 2 secondes !
backup_success_notice=Données de sauvegarde réussies !
backup_file_name_null_err_notice=Le nom du fichier est null !
backup_file_null_err_notice=Le fichier n'existe pas !
backup_file_type_err_notice=Le type de fichier de ressource est faux !
recover_success_notice=La récupération de données est réussie!
delete_backup_file_success_notice=Le fichier a été supprimé !
backup_new_btn=Sauvegarde des données
backup_title=Sauvegarde base de données
backup_file_name=Nom de fichier
backup_date=Date
recover_database=Récupération de données
download_backup_file=Télécharger le fichier
delete_backup_file=Supprimer le fichier
recover_database_btn=Récupérer
download_backup_btn=Télécharger
delete_backup_btn=Supprimé
other_album_select_title=L'album en cours :
return_back_btn=Retour retour
select_links_title=La liste suivante est déroulante :
user_resource_upload_not_save_all_success_notice=Certaines ressources n'ont pas été enregistrés en raison du type de fichier, quel système ne prend pas en charge. Pour plus d'informations, consultez l'aide !
other_small_window_title=L'album en cours :
install_h2_finish_notice=L'initialisation est réussie, veuillez réinitialiser le service !
product_info_advise=Donner des conseils
product_info_version=Derniers communiqués
help_title=Aide
help_content_p1=Démarrage rapide
help_content_p2=Remarque
help_content_p1_setp1=Installation et démarrage
help_content_p1_setp2=Gestion des utilisateurs
help_content_p1_setp3=Gestion des ressources et album
help_content_p1_setp4=Aperçu et lecture
help_content_p2_item1=Type de fichier
help_content_p2_item2=Récupération et sauvegarde de données
help_content_p2_item3=Vérifiez le fichier supprimé
help_content_p2_item4=Contenu accessible
help_content_p2_item5=Contrainte de condition de recherche
help_p1_image_illustration1=Choisir un fichier zip approprié pour votre ordinateur.
help_p1_image_illustration2=Décompressez-le. Trouver le startup.bat et exécutez-le. Si votre système est linux, veuillez utiliser le startup.sh.
help_p1_image_illustration3=Lorsque vous voyez ce message, cela signifie réussite.
help_p1_image_illustration4=Visitez http://your serveur ip:8080 / homedisk (http://localhost: 8080/homedisk est juste trop) et connectez-vous.
help_p1_image_illustration5=Connectez-vous en tant qu'administrateur lors de la première utilisation. Lettre « a » est minuscule. Le mot de passe par défaut est 1.
help_p1_image_illustration6=Cliquez sur le bouton nommé « Nouvel utilisateur » qui, dans le panneau de l'utilisateur.
help_p1_image_illustration7=Indiquez le nom d'utilisateur et le mot de passe, puis cliquez sur confirmer bouton.
help_p1_image_illustration8=Enfin, déconnectez-vous.
help_p1_image_illustration9=Connectez-vous à l'aide du nouveau compte.
help_p1_image_illustration10=Cliquez sur le bouton nommé « Nouvel album » qui, dans le panneau de l'album.
help_p1_image_illustration11=Remplissez les infos de l'album et l'album parent select, seulement l'album « Autre » n'a pas de contrainte sur le type de fichier.
help_p1_image_illustration12=Si vous souhaitez partager votre album pour les utilisateurs anonymes, vous devez cliquer le bouton de réglage de 'Publier' .
help_p1_image_illustration13=Cliquez sur le bouton nommé « Télécharger les ressources » qui, dans le panneau ressources.
help_p1_image_illustration14=Suivez les étapes de cette photo, vous pouvez télécharger des fichiers dans l'album.
help_p1_image_illustration15=Après avoir téléchargé les fichiers, vous pouvez les voir dans la page d'accueil.
help_p1_image_illustration16=Vous voyez, c'est ici.
help_p1_image_illustration17=Dans cette page, vous pouvez visionner toutes les photos dans cet album, si vous souhaitez les afficher en plein écran, cliquez simplement sur l'un d'eux.
help_p1_image_illustration18=Il y a trois boutons dans une fenêtre plein écran. Vous pouvez faire la même chose par le clavier. Les frappes sont "<-', «-> » et « ESC ».
help_p1_image_illustration19=Les présentations suivantes est sur la lecture vidéo et audio.
help_p1_image_illustration20=Les vidéos sont autoplay. Vous pouvez ouvrir une fenêtre plus grande en cliquant sur la case à cocher sous le lecteur vidéo.
help_p1_image_illustration21=La photo est sélectionnée depuis votre album photo ou un album public, quand le nouveau audio démarre la lecture, la photo sera changée en même temps.
help_p2_detail1=Étant donné que le HTML5 n'est pas parfait, que la vidéo tape ce système pris en charge sont mp4, webm et ogg. Les types audio pris en charge par ce système sont mp3, wav et ogg. Les types de photo pris en charge par ce système sont jpg, jpeg, bmp, png et gif. L'album « Autre » soutenir tout type de fichier, mais vous ne pouvez pas afficher un aperçu ou lire des fichiers dans cet album, mais téléchargement est autorisé.
help_p2_detail2=Ce système ne supporte pas la sauvegarde automatique. Sauvegarde manuelle est le seul choix. Si vous pensez que la sauvegarde automatique est importante, s'il vous plaît dites-nous(
help_p2_detail2_tail=).
help_p2_detail3=Afin de protéger la sécurité des données de l'utilisateur, les utilisateurs peuvent pas supprimer les fichiers à la fois, elle doit être confirmées par l'administrateur. L'administrateur peut récupérer des fichiers supprimés.
help_p2_detail4=Utilisateurs anonymes peuvent seulement voir les dossiers publics, les utilisateurs qui a été signent en peut voir aussi bien vos fichiers et les dossiers publics.
help_p2_detail5=L'action de recherche vient appuyer un mot ou une phrase, prend pas en charge les caractères génériques. L'action y trouverez mot-clé dans le nom de l'album, parent de l'album, nom de la ressource et remarque.
admin_user_del_fail_notice=Veuillez effacer les fichiers de l'utilisateur, tout d'abord !
top_menu_dropdown_name=Ressource
top_menu_dropdown_admin_name=Système
admin_create_user_same_name_notice=Noms d'utilisateur ne peut pas être répétés !
help_content_p1_setp5=À l'aide de téléphones mobiles et tablettes pour accéder à!
help_p1_image_illustration22=En cliquant sur le bouton affiche le menu en haut à droite ! Différents navigateurs montrera la différence dans l'interface, en fonction des préférences personnelles pour choisir !
help_p1_image_illustration23=Systèmes de gestion d'accès recommande l'utilisation du mode paysage !
